# Uses of Enum Class
org.snpeff.snpEffect.commandLine.SnpEffCmdDump.DumpFormat

Packages that use SnpEffCmdDump.DumpFormat
Package
Description
org.snpeff.snpEffect.commandLine

## Uses of SnpEffCmdDump.DumpFormat in org.snpeff.snpEffect.commandLine

Methods in org.snpeff.snpEffect.commandLine that return SnpEffCmdDump.DumpFormat
Modifier and Type
Method
Description
`static SnpEffCmdDump.DumpFormat`
SnpEffCmdDump.DumpFormat.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SnpEffCmdDump.DumpFormat[]`
SnpEffCmdDump.DumpFormat.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.